30. 03. 2002, 23:46

Hallo,

ich habe ein Problem mit dem gmenu_layer. Ich habe in einem Template gleich zwei Menüs (3 sollen es werden), die mit diesem Layer arbeiten. Ein Menü funktioniert auch immer wurderbar, das zweite Menü erzeugt aber immer im IE5 die Fehlermeldung "GLV_menuXY[...].1 ist kein Objekt". Ich habe es schon mit der neuen Datei gmenu_layers.php der neuen Version 3.3b1.3 versucht. Damit klappts aber auch nicht. Vielleicht kann mir ja jemand helfen ;)

Danke, Robert

[ Diese Nachricht wurde geändert von: ropat am 2002-03-30 23:57 ]